 .u-section-1 {
  min-height: 1223px;
}

.u-section-1 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 700px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 68px auto 0 251px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  width: 656px;
  margin: 8px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 817px;
  width: 1140px;
  grid-gap: 10px;
  margin: -391px calc(((100% - 1140px) / 2)  + -18px) 60px auto;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-1 {
  object-position: 50% 84.27%;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-2 {
  object-position: 50% 84.27%;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-3 {
  object-position: 50% 84.27%;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-4 {
  object-position: 50% 84.27%;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-5 {
  object-position: 50% 84.27%;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-6 {
  object-position: 50% 84.27%;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-7 {
  object-position: 50% 84.27%;
}

.u-section-1 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-8 {
  object-position: 50% 84.27%;
}

.u-section-1 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-9 {
  object-position: 50% 82.11%;
}

.u-section-1 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-10 {
  object-position: 50% 84.27%;
}

.u-section-1 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 11px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 10px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 11px;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-gallery-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 10px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 72px;
    height: 72px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 72px;
    height: 72px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 72px;
    height: 72px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 72px;
    height: 72px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 72px;
    height: 72px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 72px;
    height: 72px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 72px;
    height: 72px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 72px;
    height: 72px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 72px;
    height: 72px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 72px;
    height: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 188px;
  }

  .u-section-1 .u-gallery-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 50px;
    height: 50px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 50px;
    height: 50px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 50px;
    height: 50px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 50px;
    height: 50px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 50px;
    height: 50px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 50px;
    height: 50px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 50px;
    height: 50px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 50px;
    height: 50px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 50px;
    height: 50px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 50px;
    height: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 148px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }

  .u-section-1 .u-gallery-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 32px;
    height: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 91px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }

  .u-section-1 .u-gallery-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 12px;
    height: 12px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 494px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 374px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 45px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-form-1 {
  height: 103px;
  width: 305px;
  margin: 21px auto 0;
}

.u-section-2 .u-input-1 {
  height: 62px;
}

.u-section-2 .u-btn-1 {
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  padding: 18px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 374px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 17px 49px 17px 47px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 374px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 17px 49px 17px 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-2 .u-form-1 {
    width: 253px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-form-1 {
    height: 136px;
    width: 276px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 314px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-2 .u-form-1 {
    width: 335px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}